@charset "utf-8";
#pantalla {
	background-image: url(imagenes/noticias/fondonoticias.png);
}
#menu #v3 {
	background-image: url(imagenes/menu/noticiasselec.png);
}
#menu #v3:hover {
	background-image: url(imagenes/menu/noticiasoveryselec.png);
}
#capatexto {
	position: absolute;
	width: 336px;
	height: 240px;
	z-index: 1;
	left: 561px;
	top: 359px;
	text-align: justify;
}

#capaultima {
	position: absolute;
	width: 202px;
	height: 28px;
	z-index: 1;
	left: 36px;
	top: 372px;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
}

#capanoticia {
	position: absolute;
	width: 226px;
	height: 217px;
	z-index: 1;
	left: 245px;
	top: 369px;
}
#capanoticia .parrafocentrado {
	text-align: center;
}
#capanoticia a {
	color: #FFFFFF;
	text-decoration: none;
}
#capanoticia a:hover {
	
	text-decoration: underline;
}
